{
    "providers": [
        {
            "type": "bitmap",
            "file": "space:font/space_split.png",
            "ascent": -32768,
            "height": -18,
            "chars": [
                "得"
            ]
        },
        {"ascent":10,"chars":["诶"],"file":"custom/ui/tab_banner.png","height":40,"type":"bitmap"},
        {"ascent":7,"chars":["必"],"file":"custom/ui/tab_banner.png","height":20,"type":"bitmap"},
        {"ascent":10,"chars":["微"],"file":"custom/ui/tab_banner.png","height":60,"type":"bitmap"},
        {"ascent":128,"chars":["中"],"file":"custom/ui/esc_bottom.png","height":256,"type":"bitmap"},
        {"ascent":9,"chars":["幸"],"file":"custom/ui/ip.png","height":16,"type":"bitmap"},


        {"ascent":8,"chars":["ぁ"],"file":"custom/ui/owner.png","height":9,"type":"bitmap"},
        {"ascent":8,"chars":["ぃ"],"file":"custom/ui/dev.png","height":9,"type":"bitmap"},
        {"ascent":8,"chars":["あ"],"file":"custom/ui/admin.png","height":9,"type":"bitmap"},
        {"ascent":8,"chars":["ぅ"],"file":"custom/ui/mod.png","height":9,"type":"bitmap"},
        {"ascent":8,"chars":["が"],"file":"custom/ui/helper.png","height":9,"type":"bitmap"},
        {"ascent":8,"chars":["え"],"file":"custom/ui/builder.png","height":9,"type":"bitmap"},
        {"ascent":8,"chars":["く"],"file":"custom/ui/twitch.png","height":9,"type":"bitmap"},
        {"ascent":8,"chars":["げ"],"file":"custom/ui/youtube.png","height":9,"type":"bitmap"},
        {"ascent":8,"chars":["形"],"file":"custom/ui/emperor.png","height":9,"type":"bitmap"},
        {"ascent":8,"chars":["声"],"file":"custom/ui/servant.png","height":9,"type":"bitmap"},
        {"ascent":8,"chars":["上"],"file":"custom/ui/apprentice.png","height":9,"type":"bitmap"},
        {"ascent":8,"chars":["聲"],"file":"custom/ui/farmer.png","height":9,"type":"bitmap"},
        {"ascent":8,"chars":["字"],"file":"custom/ui/citizen.png","height":9,"type":"bitmap"},
        {"ascent":8,"chars":["挨"],"file":"custom/ui/member.png","height":9,"type":"bitmap"},


        {"ascent":7,"chars":["ひ"],"file":"custom/ui/red_icon.png","height":8,"type":"bitmap"},
        {"ascent":7,"chars":["ァ"],"file":"custom/ui/yellow_icon.png","height":8,"type":"bitmap"},
        {"ascent":7,"chars":["ふ"],"file":"custom/ui/green_icon.png","height":8,"type":"bitmap"},


        {"ascent":47,"chars":["耳"],"file":"gui/deluxemenus/warps.png","height":255,"type":"bitmap"},
        {"ascent":47,"chars":["恩"],"file":"gui/deluxemenus/continents.png","height":255,"type":"bitmap"},
        {"ascent":47,"chars":["斯"],"file":"gui/deluxemenus/levels.png","height":255,"type":"bitmap"},
        {"ascent":47,"chars":["的"],"file":"gui/deluxemenus/kits.png","height":255,"type":"bitmap"},
        {"ascent":47,"chars":["漢"],"file":"gui/deluxemenus/mcmmo.png","height":255,"type":"bitmap"},
        {"ascent":47,"chars":["平"],"file":"gui/deluxemenus/shop.png","height":255,"type":"bitmap"},
        {"ascent":47,"chars":["五"],"file":"gui/deluxemenus/help.png","height":255,"type":"bitmap"},
        {"ascent":47,"chars":["你"],"file":"gui/deluxemenus/jobs.png","height":255,"type":"bitmap"},

        {"ascent":47,"chars":["我"],"file":"gui/quest/quest.png","height":255,"type":"bitmap"},
        {"ascent":47,"chars":["日"],"file":"gui/quest/select_quest.png","height":255,"type":"bitmap"},


        {"ascent":47,"chars":["马"],"file":"gui/crates/preview.png","height":255,"type":"bitmap"},


        {"ascent":7,"chars":["开"],"file":"announcer/joindiscord.jpg","height":25,"type":"bitmap"},
        {"ascent":7,"chars":["文"],"file":"announcer/visitstore.png","height":25,"type":"bitmap"},


        {"ascent":8,"chars":["書"],"file":"tiers/lowtier.png","height":9,"type":"bitmap"},
        {"ascent":8,"chars":["六"],"file":"tiers/midtier.png","height":9,"type":"bitmap"},
        {"ascent":8,"chars":["书"],"file":"tiers/hightier.png","height":9,"type":"bitmap"},


        {"ascent":8,"chars":["零"],"file":"stars/5stars.png","height":9,"type":"bitmap"},
        {"ascent":8,"chars":["壹"],"file":"stars/4stars.png","height":9,"type":"bitmap"},
        {"ascent":8,"chars":["貳"],"file":"stars/3stars.png","height":9,"type":"bitmap"},
        {"ascent":8,"chars":["參"],"file":"stars/2stars.png","height":9,"type":"bitmap"},
        {"ascent":8,"chars":["肆"],"file":"stars/1star.png","height":9,"type":"bitmap"},


        {"ascent":8,"chars":["西"],"file":"custom/ui/scoreboard_name_icon.png","height":9,"type":"bitmap"},
        {"ascent":8,"chars":["弟"],"file":"custom/ui/scoreboard_rank_icon.png","height":9,"type":"bitmap"},
        {"ascent":8,"chars":["衣"],"file":"custom/ui/scoreboard_coin_icon.png","height":9,"type":"bitmap"},
        {"ascent":8,"chars":["付"],"file":"custom/ui/scoreboard_claim_icon.png","height":9,"type":"bitmap"},
        {"ascent":8,"chars":["艾"],"file":"custom/ui/scoreboard_playtime_icon.png","height":9,"type":"bitmap"},
        {"ascent":8,"chars":["耻"],"file":"custom/ui/scoreboard_cords_icon.png","height":9,"type":"bitmap"}
    ]
}